Compatibility issues prevent WebSphere eXtreme Scale 7.1.0.x clients from connecting to WebSphere DataPower XC10 Appliance

Flash (Alert)


Abstract

WebSphere eXtreme Scale V7.1.0.x clients are unable to WebSphere DataPower XC10 Appliance.

Content

Install the appropriate compatibility fix on all clients. See APAR PM52188
(http://www.ibm.com/support/docview.wss?uid=swg1PM52188) to download this fix.

Cross reference information
Segment Product Component Platform Version Edition
Application Servers WebSphere DataPower XC10 Appliance Not Applicable Firmware 2.0.0.3

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere eXtreme Scale
General

Software version:

7.1.0.3, 7.1.0.4, 7.1.1, 7.1.1.1

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows, z/OS

Reference #:

1580151

Modified date:

2012-02-08

Translate my page

Machine Translation

Content navigation